=== debian/control ===
Source: golang-github-akavel-rsrc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-akavel-rsrc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-akavel-rsrc.git
Homepage: https://github.com/akavel/rsrc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/akavel/rsrc

Package: golang-github-akavel-rsrc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go library for embedding binary resources in executables
 rsrc is a Go library based on ideas presented by Minux. It will embed
 specified binary resources in the .rsrc section of the executable, and
 this can be detected automatically by 'go build'.
