## golang-github-akavel-rsrc 0.10.2

=== debian/changelog ===
golang-github-akavel-rsrc (1:0.10.2-2) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122819)

  [ Simon Josefsson ]
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Use dh-sequence-golang
  * Bump debian/* copyright years
  * Use watch v5

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 21:35:34 +0100

golang-github-akavel-rsrc (1:0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.2
  * debian/control: Update build dependencies, section and bump
    Standards-Version to 4.7.0
  * debian/copyright: Update copyright years

 -- Luan Mateus Cesar Duarte <luanmateus.duarte@gmail.com>  Mon, 17 Feb 2025 23:53:23 -0300
