=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Liang Yan <liangy@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-akavel-rsrc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-akavel-rsrc.git
 Homepage: https://github.com/akavel/rsrc
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/akavel/rsrc
 
 Package: golang-github-akavel-rsrc-dev
