=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_test:
	rm -fv obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/akavel/rsrc/testdata/testdata.exe

override_dh_auto_install:
	dh_auto_install -- --no-binaries
