=== debian/watch ===
Version: 5
Template: Github
Owner: akavel
Project: rsrc
