## golang-github-akavel-rsrc 2%2Bgit20151103.6.ba14da1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -r debian/golang-github-akavel-rsrc-dev/usr/bin
