## golang-github-akavel-rsrc 2+git20151103.6.ba14da1

=== debian/control ===
Source: golang-github-akavel-rsrc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Liang Yan <liangy@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/akavel/rsrc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-akavel-rsrc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-akavel-rsrc.git
XS-Go-Import-Path: github.com/akavel/rsrc

Package: golang-github-akavel-rsrc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for embedding binary resources in executables 
 rsrc is a Go library based on ideas presented by Minux. It will embed
 specified binary resources in the .rsrc section of the executable, and
 this can be detected automatically by 'go build'.
